Subject: IPSRA WG LAST CALL: draft-ietf-ipsec-dhcp-08.txt

From: Ralph Droms <[email-masked]>
Date: Thu, 30 Nov 2000 13:03:39 -0500

(Forwarded for Paul Hoffman. - RD)

Greetings, DHCP folks. The IPSRA WG has begun its WG last call on 
draft-ietf-ipsec-dhcp-08.txt. Instead of running the discussion on two 
lists, I would invite any of you with comments to subscribe and post 
comments on this draft to the IPSRA mailing list. Please see 
<http://www.vpnc.org/ietf-ipsra/> for information on the WG and mailing list.

--Paul Hoffman, Director
--VPN Consortium